html,
body {
	min-height: 100%;
}

.page {
	width: 100%;
	overflow: hidden;
	min-height: 100vh;
	padding-top: 110px;
	display: flex;
	flex-direction: column;

	@media (min-width: $screen-xl-min) {
		padding-top: 168px;
	}
}

.promo {
	padding-top: 35px;
	padding-bottom: 35px;
	background: url("../img/promo__bg.jpg") 50% 50%;
	background-size: cover;

	&__subtitle {
		color: #fff;
		font-size: 1.4rem;
		line-height: 2rem;
		text-align: center;
		margin-bottom: 10px;
	}

	&__header {
		color: #fff;
		font-weight: 400;
		font-size: 4.6rem;
		line-height: 5.5rem;
		text-align: center;
		margin-bottom: 10px;
		font-family: $font-family-head;
	}

	&__box {
		padding: 10px 15px;
		background: rgba(0,0,0,0.4);

		&_elem {
			padding: 5px 0;
		}

		.btn {
			width: 100%;

			&:hover {
				color: $color-base;
				background: #fff;
				border-color: #fff;
				text-decoration: none;
			}

			&:active {
				color: #fff;
				background: #188b30;
				border-color: #188b30;
			}

			&:focus,
			&.focus {
				outline: 0;
			}
		}
	}

	&__text {
		color: #b2b2b2;
		margin: 0 auto;
		max-width: 690px;
		font-size: 1.2rem;
		line-height: 1.8rem;
		text-align: center;
	}

	@media (min-width: $screen-md-min) {
		height: 620px;
		display: flex;
		flex-direction: column;

		&__wrap {
			margin: auto 0;
		}

		&__subtitle {
			font-size: 1.8rem;
			line-height: 2.4rem;
			margin-bottom: 10px;
		}

		&__header {
			font-size: 90px;
			line-height: 90px;
			margin-bottom: 15px;
		}

		&__box {
			padding: 10px;
			max-width: 940px;
			margin: 0 auto 30px auto;

			&_row {
				display: flex;
				flex-wrap: wrap;
				justify-content: center;
			}

			&_elem {
				width: 50%;
				padding: 10px;
			}
		}

		&__text {
			font-size: 1.8rem;
			line-height: 2.8rem;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__box {

			&_row {
				flex-wrap: nowrap;
			}

			&_elem {
				width: 33.33%;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

		&__text {
			max-width: inherit;
		}
	}
}

.about {
	background: #fff;
	padding-top: 40px;
	padding-bottom: 30px;

	&__content {
		text-align: center;
		margin-bottom: 25px;
	}

	&__header {
		margin-bottom: 15px;

		&_subtitle {
			color: #fff;
			font-weight: 500;
			font-size: 1.4rem;
			line-height: 2rem;
			padding: 7px 16px;
			letter-spacing: 2px;
			margin-bottom: 10px;
			display: inline-block;
			text-transform: uppercase;
			background: $color-green;
		}

		&_title {
			color: #1a1a1a;
			font-size: 3.6rem;
			line-height: 3.6rem;
			font-family: $font-family-head;
		}
	}

	&__text {
		color: #737373;
		margin: 0 auto;
		max-width: 720px;
		font-weight: 300;
		font-size: 1.4rem;
		text-align: center;
		line-height: 2.4rem;

		p {
			margin: 0;
			padding: 0;
		}

		&_lead {
			display: none;
			color: #1a1a1a;
			font-weight: 400;
			margin-bottom: 20px;
		}
	}

	&__row {

	}

	&__col {
		margin-bottom: 10px;
	}

	&__item {
		color: #737373;
		font-weight: 300;
		font-size: 1.4rem;
		line-height: 2.4rem;
		text-align: center;
		padding: 30px 35px;
		border: 1px solid #e6e6e6;

		&_icon {
			width: 60px;
			display: block;
			margin: 0 auto 20px auto;
		}

		&_title {
			color: #1a1a1a;
			font-weight: 500;
			font-size: 1.6rem;
			line-height: 2.4rem;
			margin-bottom: 10px;
		}

		&_text {
			margin: 0 auto;
			max-width: 480px;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 50px;
		padding-bottom: 30px;

		&__content {
			text-align: center;
			margin-bottom: 35px;
		}

		&__header {

			&_subtitle {
				margin-bottom: 15px;
			}

			&_title {
				font-size: 5.6rem;
				line-height: 5.6rem;
				margin-bottom: 20px;
			}
		}

		&__text {
			font-size: 1.6rem;
			line-height: 2.8rem;

		}

		&__col {
			margin-bottom: 20px;
		}

		&__item {
			font-size: 1.6rem;
			line-height: 2.6rem;

			&_icon {
				margin-bottom: 15px;
			}

			&_title {
				font-size: 1.8rem;
				line-height: 2.8rem;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 70px;
		padding-bottom: 50px;

		&__row {
			margin: 0 -10px;
			display: flex;
			flex-wrap: wrap;
		}

		&__col {
			width: 50%;
			padding: 0 10px;
		}

		&__item {
			height: 100%;
			text-align: left;
			position: relative;
			padding: 30px 30px 30px 110px;

			&_icon {
				top: 37px;
				left: 30px;
				margin: 0;
				position: absolute;
			}

			&_title {
				margin-bottom: 10px;
			}

			&_text {
				margin: 0;
				max-width: inherit;
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		padding-top: 100px;
		padding-bottom: 80px;

		&__content {
			margin-bottom: 50px;
			display: flex;
			align-items: center;
		}

		&__header {
			margin: 0;
			width: 525px;
			text-align: left;
			padding-right: 30px;
			flex-shrink: 0;

			&_title {
				margin-bottom: 0;
			}
		}

		&__text {
			text-align: left;
			flex-wrap: wrap;

			&_lead {
				display: block;
				font-size: 1.8rem;
				line-height: 3rem;
			}
		}

		&__col {
			width: 33.33%;
		}

		&__item {
			padding-right: 25px;
		}
	}
}

.goods {
	border-bottom: 1px solid #e6e6e6;

	&__header {
		z-index: 100;
		padding: 10px 0;
		position: relative;
		background: #1a1a1a;

		&_xs {
			display: block;
		}

		&_sm {
			display: none;
		}

		&_button {
			display: none;
		}
	}

	&__main {

	}

	&__nav {
		top: 95px;
		width: 22px;
		height: 22px;
		z-index: 100;
		font-size: 0;
		line-height: 0;
		cursor: pointer;
		border-radius: 50%;
		position: absolute;
		display: inline-block;
		border: 2px solid #fff;

		&:hover {
			background: rgba(255,255,255,0.3);
		}

		i {
			top: 50%;
			left: 50%;
			width: 10px;
			height: 10px;
			position: absolute;
			display: inline-block;
			margin: -5px 0 0 -5px;
		}

		.ico_svg {
			fill: #fff;
		}

		&_prev {
			left: 10px;
		}

		&_next {
			right: 10px;
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {
			padding: 0;

			&_xs {
				display: none;
			}

			&_sm {
				display: block;
			}
		}

		&__nav {
			top: 108px;
			width: 56px;
			height: 56px;

			i {
				width: 16px;
				height: 16px;
				margin: -8px 0 0 -8px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__nav {
			top: 149px;
		}
	}

	@media (min-width: $screen-xl-min) {
		border-bottom: none;

		&__header {

			&_sm {
				position: relative;
				padding-right: 300px;
			}

			&_button {
				top: 0;
				right: 0;
				width: 254px;
				height: 56px;
				display: block;
				position: absolute;

				.btn {
					width: 100%;
					height: 56px;

					&:hover {
						color: $color-base;
						background: #fff;
						border-color: #fff;
						text-decoration: none;

						.ico_svg {
							fill: $color-base;
						}
					}

					&:active {
						color: #fff;
						background: #188b30;
						border-color: #188b30;

						.ico_svg {
							fill: #fff;
						}
					}

					&:focus,
					&.focus {
						outline: 0;
					}
				}
			}
		}

		&__nav {
			top: 292px;

			&_prev {
				left: 50px;
				display: none;
			}

			&_next {
				right: 50px;
			}
		}
	}

	@media (min-width: 1500px) {

		&__nav {

			&_prev {
				left: 50px;
				display: inline-block;
			}
		}
	}
}

.goods-select {
	width: 100%;
	z-index: 100;
	position: relative;

	&__button {
		margin: 0;
		color: #fff;
		z-index: 100;
		width: 100%;
		height: 38px;
		outline: none;
		cursor: pointer;
		text-align: left;
		font-weight: 400;
		font-size: 1.4rem;
		line-height: 2rem;
		background: #1a1a1a;
		position: relative;
		border: 1px solid #5f5f5f;
		padding: 5px 10px 5px 15px;
		display: flex;
		align-items: center;

		&_text {
			overflow: hidden;
			max-width: 100%;
			white-space: nowrap;
			display: inline-block;
			text-overflow: ellipsis;
			flex-grow: 1;
		}

		&_arrow {
			width: 20px;
			height: 20px;
			font-size: 0;
			line-height: 0;
			display: inline-block;
		}

		.ico_svg {
			fill: #fff;
		}
	}

	&__main {
		left: 0;
		top: 100%;
		width: 100%;
		opacity: 0;
		z-index: -1;
		display: block;
		visibility: hidden;
		position: absolute;
		background: #1a1a1a;
		border-left: 1px solid #5f5f5f;
		border-right: 1px solid #5f5f5f;
	}

	&__item {
		color: #fff;
		display: block;
		font-weight: 400;
		font-size: 1.4rem;
		line-height: 2rem;
		padding: 10px 15px;
		text-decoration: none;
		border-bottom: 1px solid #5f5f5f;

		&:hover {
			color: #fff;
			text-decoration: none;
		}
	}

	&.open {

		.goods-select__main {
			opacity: 1;
			z-index: 100;
			visibility: visible;
		}
	}
}

.goods_nav {
	width: 100%;
	font-size: 0;
	line-height: 0;
	font-weight: 500;
	@include clearfix();
	display: flex;
	align-items: center;
	justify-content: space-between;

	&__menu {
		margin: 0;
		padding: 0;
		list-style: none;
		display: flex;
		flex-grow: 1;
		align-items: center;

		li {

			a {
				color: #fff;
				font-size: 1.8rem;
				line-height: 2rem;
				text-align: center;
				padding: 18px 20px;
				white-space: nowrap;
				text-decoration: none;
				display: inline-block;

				&:hover {
					color: $color-green;
					text-decoration: none;
					background: #fff;
				}

				&.active {
					background: #fff;
					color: $color-green;
				}
			}
		}
	}

	&__toggle {
		position: relative;

		&:hover {

			.goods_nav__button {
				background: #fff;

				span {
					background: $color-green;

					&:after,
					&:before {
						background: $color-green;
					}
				}
			}
		}
	}

	&__button {
		margin: 0;
		padding: 0;
		width: 50px;
		height: 56px;
		border: none;
		outline: none;
		font-size: 0;
		line-height: 0;
		cursor: pointer;
		position: relative;
		background: transparent;

		span {
			top: 50%;
			left: 50%;
			width: 4px;
			height: 4px;
			background: #fff;
			border-radius: 50%;
			position: absolute;
			display: inline-block;
			margin: -2px 0 0 -2px;

			&:after,
			&:before {
				top: 0;
				width: 4px;
				height: 4px;
				content: '';
				background: #fff;
				border-radius: 50%;
				position: absolute;
				display: inline-block;
			}

			&:after {
				left: -6px;
			}

			&:before {
				right: -6px;
			}
		}

		&:hover {
			background: #fff;

			span {
				background: $color-green;

				&:after,
				&:before {
					background: $color-green;
				}
			}
		}
	}

	&__hidden {
		right: 0;
		top: 100%;
		opacity: 0;
		margin: 0;
		padding: 0;
		z-index: 100;
		min-width: 100%;
		list-style: none;
		visibility: hidden;
		position: absolute;
		background: #fff;

		li {

			a {
				color: $color-green;
				width: 100%;
				cursor: pointer;
				text-align: left;
				font-size: 1.8rem;
				line-height: 2rem;
				padding: 15px 20px;
				white-space: nowrap;
				display: inline-block;
				text-decoration: none;

				&:hover {
					color: #fff;
					background: $color-green;
					text-decoration: none;
				}

				&.active {
					background: #fff;
					color: $color-green;
				}
			}
		}

		&.open {
			opacity: 1;
			visibility: visible;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__menu {

			li {
				a {
					padding: 18px 25px;
				}
			}
		}
	}
}

.goods-item {
	max-width: 100%;
	padding-top: 170px;

	&__image {
		top: 0;
		left: 0;
		right: 0;
		z-index: 1;
		height: 210px;
		position: absolute;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}

	&__wrap {
		z-index: 10;
		position: relative;
	}

	&__content {
		margin: 0 5px;
		background: #fff;
		text-align: center;
		padding: 20px 25px 40px 25px;
	}

	&__title {
		font-size: 2.4rem;
		line-height: 2.4rem;
		margin-bottom: 10px;
		font-family: $font-family-head;
	}

	&__text {
		color: #737373;
		font-weight: 300;
		font-size: 1.4rem;
		line-height: 2.4rem;
		margin-bottom: 20px;
	}

	&__button {
		margin: 0;
		padding: 0;
		list-style: none;

		li {

			&:first-child {
				margin-bottom: 10px;
			}
		}
	}

	.btn {
		width: 100%;
	}

	@media (min-width: $screen-md-min) {
		padding-top: 230px;

		&__image {
			height: 270px;
		}

		&__content {
			width: 660px;
			margin: 0 auto;
			padding: 30px 40px 60px 40px;
		}

		&__title {
			font-size: 3.6rem;
			line-height: 3.6rem;
			margin-bottom: 20px;
		}

		&__text {
			width: 580px;
			font-size: 1.6rem;
			line-height: 2.6rem;
			margin: 0 auto 30px auto;
		}

		&__button {
			width: 480px;
			margin: 0 auto;
			display: flex;
			align-items: center;
			justify-content: space-between;

			li {
				width: calc(50% - 8px);

				&:first-child {
					margin-bottom: 0;
				}
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 307px;

		&__image {
			height: 360px;
		}


		&__content {
			width: 900px;
			padding-bottom: 70px;
		}
	}

	@media (min-width: $screen-xl-min) {
		padding-top: 0;

		&__image {
			height: 640px;
			position: relative;
		}

		&__wrap {
			left: 0;
			right: 0;
			bottom: 100px;
			position: absolute;
		}

		&__inner {
			position: relative;
		}

		&__content {
			left: 0;
			bottom: 0;
			margin: 0;
			width: 400px;
			text-align: left;
			position: absolute;
			padding: 30px 40px 40px 40px;
		}

		&__text {
			width: 100%;
			margin-bottom: 20px;
		}

		&__button {
			width: 100%;
			display: block;

			li {
				&:last-child {
					display: none;
				}
			}
		}

		.btn {
			width: auto;
		}
	}
}

.materials {
	background: #fff;
	padding-top: 30px;
	padding-bottom: 40px;

	&__header {
		text-align: center;
		margin-bottom: 25px;

		&_title {
			font-size: 3.6rem;
			line-height: 3.6rem;
			margin-bottom: 15px;
			font-family: $font-family-head;
		}

		&_text {
			color: #737373;
			margin: 0 auto;
			max-width: 880px;
			font-weight: 300;
			font-size: 1.4rem;
			line-height: 2.4rem;
		}
	}

	&__navigation {
		z-index: 100;
		position: relative;
		margin-bottom: 15px;

		&_xs {
			display: block;
		}

		&_sm {
			width: 100%;
			display: none;
		}
	}

	&__select {
		width: 100%;
		z-index: 100;
		position: relative;

		&_button {
			margin: 0;
			z-index: 100;
			width: 100%;
			height: 38px;
			outline: none;
			color: #1a1a1a;
			cursor: pointer;
			text-align: left;
			font-weight: 400;
			font-size: 1.4rem;
			line-height: 2rem;
			background: #fff;
			position: relative;
			border: 1px solid #e6e6e6;
			padding: 5px 10px 5px 15px;
			display: flex;
			align-items: center;

			span {
				overflow: hidden;
				max-width: 100%;
				white-space: nowrap;
				display: inline-block;
				text-overflow: ellipsis;
				flex-grow: 1;
			}

			i {
				width: 20px;
				height: 20px;
				font-size: 0;
				line-height: 0;
				display: inline-block;
			}

			.ico_svg {
				fill: #8a8a8a;
			}
		}

		&_dropdown {
			left: 0;
			top: 100%;
			width: 100%;
			opacity: 0;
			z-index: -1;
			display: block;
			visibility: hidden;
			position: absolute;
			background: #fff;
			border-left: 1px solid #e6e6e6;
			border-right: 1px solid #e6e6e6;

			a {
				color: #1a1a1a;
				display: block;
				font-weight: 400;
				font-size: 1.4rem;
				line-height: 2rem;
				padding: 10px 15px;
				text-decoration: none;
				border-bottom: 1px solid #e6e6e6;

				&:hover {
					color: #1a1a1a;
					text-decoration: none;
				}
			}
		}

		&.open {

			.materials__select i {
				@include rotate(180deg);
			}

			.materials__select_dropdown {
				opacity: 1;
				z-index: 100;
				visibility: visible;
			}
		}
	}

	&__nav {
		width: 100%;
		font-size: 0;
		line-height: 0;
		border-bottom: 1px solid #e6e6e6;
		display: flex;
		align-items: center;
		justify-content: space-between;

		&_menu {
			margin: 0 0 -1px 0;
			padding: 0;
			font-weight: 500;
			list-style: none;
			display: flex;
			flex-grow: 1;
			align-items: center;

			li {
				padding-right: 40px;

				a {
					color: #1a1a1a;
					padding: 15px 0;
					font-size: 1.8rem;
					line-height: 2.2rem;
					white-space: nowrap;
					display: inline-block;
					text-decoration: none;
					border-top: 2px solid transparent;
					border-bottom: 2px solid transparent;

					&:hover {
						color: $color-green;
						text-decoration: none;
					}

					&.active {
						color: $color-green;
						border-bottom-color: $color-green;
					}
				}
			}
		}

		&_toggle {
			margin-bottom: -1px;
			position: relative;
			flex-shrink: 0;

			&.hidden {

				.materials__nav_button {
					opacity: 0;
					visibility: hidden;
				}
			}
		}

		&_button {
			margin: 0;
			padding: 0;
			width: 40px;
			height: 56px;
			border: none;
			outline: none;
			font-size: 0;
			line-height: 0;
			cursor: pointer;
			position: relative;
			background: transparent;

			span {
				top: 50%;
				left: 50%;
				width: 4px;
				height: 4px;
				border-radius: 50%;
				position: absolute;
				background: #1a1a1a;
				display: inline-block;
				margin: -2px 0 0 -2px;

				&:after,
				&:before {
					top: 0;
					width: 4px;
					height: 4px;
					content: '';
					border-radius: 50%;
					position: absolute;
					background: #1a1a1a;
					display: inline-block;
				}

				&:after {
					left: -6px;
				}

				&:before {
					right: -6px;
				}
			}

			&:hover {

				span {
					background: $color-green;

					&:after,
					&:before {
						background: $color-green;
					}
				}
			}
		}

		&_hidden {
			right: 0;
			top: 100%;
			opacity: 0;
			margin: 0;
			padding: 0;
			z-index: 100;
			min-width: 100%;
			list-style: none;
			visibility: hidden;
			position: absolute;
			background: $color-base;

			li {

				a {
					color: #fff;
					width: 100%;
					cursor: pointer;
					text-align: left;
					font-size: 1.8rem;
					line-height: 2rem;
					padding: 15px 20px;
					white-space: nowrap;
					display: inline-block;
					text-decoration: none;

					&:hover {
						color: #fff;
						background: $color-green;
						text-decoration: none;
					}

					&.active {
						background: #fff;
						color: $color-green;
					}
				}
			}

			&.open {
				opacity: 1;
				visibility: visible;
			}
		}
	}

	&__button {
		padding-top: 5px;
		text-align: center;

		.btn {
			width: 100%;
		}
	}

	&__content {
		overflow: hidden;
		position: relative;
		margin-right: -500px;
	}

	&__slider {
		margin: 0;
		width: 230px;
		overflow: visible;

		.non-swiper-slide {
			display: none !important;
		}
	}

	&__item {

		&_image {
			z-index: 1;
			display: block;
			position: relative;
		}

		&_content {
			z-index: 10;
			background: #fff;
			position: relative;
			padding-top: 15px;
			padding-bottom: 20px;
		}

		&_title {
			color: #1a1a1a;
			font-size: 2.4rem;
			line-height: 2.4rem;
			margin-bottom: 5px;
			display: block;
			text-decoration: none;
			font-family: $font-family-head;

			&:hover {
				color: $color-green;
				text-decoration: none;
			}
		}

		&_price {
			font-weight: 500;
			font-size: 1.4rem;
			line-height: 2.6rem;
			color: $color-green;
			margin-bottom: 10px;
			position: relative;
		}

		&_text {
			color: #737373;
			font-weight: 300;
			font-size: 1.4rem;
			line-height: 2.4rem;
			padding-top: 8px;
			position: relative;
			margin-bottom: 10px;

			&:before {
				top: 0;
				left: 0;
				content: '';
				height: 2px;
				width: 125px;
				display: block;
				position: absolute;
				background: #e6e6e6;
			}
		}

		&_link {
			color: #1a1a1a;
			font-weight: 500;
			font-size: 1.6rem;
			line-height: 2rem;
			text-decoration: none;
			display: flex;
			align-items: center;

			.ico_svg {
				fill: #1a1a1a;
			}

			span {
				padding-right: 5px;
				display: inline-block;
			}

			i {
				width: 16px;
				height: 16px;
				font-size: 0;
				line-height: 0;
				display: inline-block;
			}

			&:hover {
				color: $color-green;
				text-decoration: none;

				.ico_svg {
					fill: $color-green;
				}
			}
		}
	}

	&__arrow {
		top: 140px;
		z-index: 50;
		width: 56px;
		height: 56px;
		font-size: 0;
		line-height: 0;
		display: none;
		border: none;
		outline: none;
		cursor: pointer;
		background: #fff;
		position: absolute;
		border-radius: 50%;

		i {
			top: 50%;
			left: 50%;
			width: 16px;
			height: 16px;
			position: absolute;
			display: inline-block;
			margin: -8px 0 0 -8px;
		}

		.ico_svg {
			fill: $color-green;
		}

		&_prev {
			left: -28px;
		}

		&_next{
			right: -28px;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 45px;
		padding-bottom: 50px;

		&__header {

			&_title {
				font-size: 5.6rem;
				line-height: 5.6rem;
			}

			&_text {
				color: #737373;
				font-weight: 300;
				font-size: 1.6rem;
				line-height: 2.8rem;
			}
		}

		&__navigation {
			margin-bottom: 40px;

			&_xs {
				display: none;
			}

			&_sm {
				display: block;
			}
		}

		&__button {
			padding-top: 10px;

			.btn {
				width: auto;
				min-width: 232px;
			}
		}

		&__content {
			margin: 0;
			max-width: 100%;
			overflow: visible;
		}

		&__slider {
			width: 100%;
			overflow: hidden;
		}

		&__item {

			&_content {
				padding: 20px;
				margin: -40px 40px 0 0;
			}

			&_title {
				font-size: 2rem;
				font-weight: 500;
				line-height: 2.6rem;
				margin-bottom: 10px;
				font-family: $font-family-base;
			}

			&_price {
				font-size: 1.6rem;
			}

			&_text {
				font-size: 1.6rem;
				line-height: 2.6rem;
				padding-top: 22px;
				margin-bottom: 15px;
			}
		}

		&__arrow {
			display: inline-block;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 55px;
		padding-bottom: 70px;

		&__item {

			&_text {
				margin-bottom: 15px;
			}

			&_image {
				overflow: hidden;

				img {
					@include scale(1);
					@include transition(.3s);
				}

				&:hover {

					img {
						@include scale(1.2);
						@include transition(.3s);
					}
				}
			}
		}

		&__arrow {
			top: 120px;
		}
	}

	@media (min-width: $screen-xl-min) {
		padding-top: 90px;
		padding-bottom: 100px;

		&__header {
			text-align: left;
			margin-bottom: 50px;
			display: flex;
			align-items: center;

			&_title {
				margin: 0;
				width: 525px;
				padding-right: 40px;
				flex-shrink: 0;
			}

			&_text {
				max-width: inherit;
				flex-grow: 1;
			}
		}

		&__navigation {
			margin-bottom: 50px;
		}

		&__button {
			padding-top: 40px;

			.btn {
				min-width: 252px;
			}
		}

		&__arrow {
			top: 170px;
		}
	}
}

.service {
	background: #fff;

	&__header {
		color: #fff;
		padding-top: 35px;
		padding-bottom: 25px;
		text-align: center;
		background: #1a1a1a;

		&_title {
			font-size: 3.6rem;
			line-height: 3.6rem;
			margin-bottom: 20px;
			font-family: $font-family-head;
		}

		&_content {
			font-size: 1.6rem;
			line-height: 2.8rem;
		}

		&_text {
			margin: 0 auto;
			font-weight: 300;
			max-width: 700px;
		}

		&_button {
			display: none;
		}
	}

	&__mobile {
		display: block;
		padding-top: 144px;
		position: relative;
		padding-bottom: 40px;

		&:before {
			top: 0;
			left: 0;
			right: 0;
			z-index: 1;
			content: '';
			height: 215px;
			display: block;
			position: absolute;
			background: url("../img/service__image.jpg") 50% 50% no-repeat;
			background-size: cover;
		}

		&_content {
			margin-bottom: 20px;
		}

		&_button {

		}
	}

	&__desktop {
		display: none;
	}

	&__slider {

		.swiper-slide {
			height: auto;
		}

		&_item {
			color: #fff;
			height: 100%;
			font-weight: 300;
			font-size: 1.4rem;
			line-height: 2.4rem;
			text-align: center;
			background: #188b30;
			padding: 25px 35px 35px 35px;
		}

		&_num {
			opacity: 0.3;
			font-size: 6rem;
			line-height: 6rem;
			font-family: $font-family-head;
		}

		&_title {
			font-size: 2.4rem;
			line-height: 2.4rem;
			margin-bottom: 20px;
			padding-bottom: 15px;
			position: relative;
			font-family: $font-family-head;

			&:before {
				left: 50%;
				bottom: 0;
				content: '';
				width: 60px;
				height: 2px;
				display: block;
				margin-left: -30px;
				position: absolute;
				background: rgba(255,255,255,0.2);
			}
		}

		&_text {
			height: 7.2rem;
			overflow: hidden;
			text-overflow: ellipsis;
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {
			padding-top: 45px;
			padding-bottom: 50px;

			&_title {
				font-size: 5.6rem;
				line-height: 5.6rem;
				margin-bottom: 10px;
			}
		}

		&__mobile {
			padding-top: 260px;
			padding-bottom: 50px;

			&:before {
				height: 330px;
			}

			&_content {
				margin-bottom: 30px;
			}

			&_button {
				display: flex;
				justify-content: center;

				.btn {
					width: 234px;
				}
			}
		}

		&__slider {

			&_item {
				padding: 30px 40px 44px 35px;
			}

			&_num {
				font-size: 7.2rem;
				line-height:7.2rem;
			}

			&_title {
				font-size: 3.6rem;
				line-height: 3.6rem;
				margin-bottom: 24px;
				padding-bottom: 22px;
			}

			&_text {
				margin: 0 auto;
				max-width: 580px;
			}
		}
	}


	@media (min-width: $screen-lg-min) {

		&__header {
			padding-top: 55px;
			padding-bottom: 60px;
		}

		&__mobile {
			padding-top: 367px;
			padding-bottom: 70px;

			&:before {
				height: 440px;
			}
		}

		&__slider {

			&_text {
				margin: 0 auto;
				max-width: 660px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

		&__header {
			text-align: left;
			padding-top: 80px;
			padding-bottom: 70px;

			&_wrap {
				display: flex;
			}

			&_title {
				margin: 0;
				width: 525px;
				padding-right: 50px;
				flex-shrink: 0;
			}

			&_content {
				flex-grow: 1;
			}

			&_text {
				max-width: inherit;
				margin: 0 0 30px 0;
			}

			&_button {
				display: flex;
			}
		}

		&__mobile {
			display: none;
		}

		&__desktop{
			display: block;
		}

		&__main {
			height: 680px;
			overflow: hidden;
			position: relative;
			background: url("../img/service__image.jpg") 50% 50% no-repeat;
			background-size: cover;
			display: flex;

			&:before {
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				z-index: 1;
				content: '';
				position: absolute;
				background: rgba(0,0,0,0.7);
			}
		}

		&__item {
			width: 25%;
			z-index: 10;
			color: #fff;
			padding: 40px;
			font-weight: 300;
			font-size: 1.6rem;
			line-height: 2.8rem;
			position: relative;
			text-decoration: none;
			background: transparent;
			border-right: 1px solid rgba(255,255,255,0.2);
			@include transition(.3s);
			display: flex;
			flex-shrink: 0;
			flex-direction: column;

			&:last-child {
				border-right: none;
			}

			&:hover {
				color: #fff;
				text-decoration: none;
				background: $color-green;
				@include transition(.3s);
			}

			&_wrap {
				overflow: hidden;
				flex-grow: 1;
				display: flex;
				justify-content: flex-end;
				flex-direction: column;
			}

			&_layout {

			}

			&_num {
				opacity: 0.3;
				font-weight: 400;
				font-size: 7.2rem;
				line-height: 7.2rem;
				margin-bottom: 25px;
				font-family: $font-family-head;
			}

			&_title {
				font-weight: 400;
				font-size: 3.6rem;
				line-height: 3.6rem;
				position: relative;
				padding-bottom: 22px;
				font-family: $font-family-head;

				&:before {
					left: 0;
					bottom: 0;
					content: '';
					width: 60px;
					height: 2px;
					display: block;
					position: absolute;
					background: rgba(255,255,255,0.3);
				}
			}

			&_text {
				display: none;
				max-width: 380px;
				padding-top: 30px;
			}
		}
	}

	@media (min-width: 1600px) {

		&__item {
			padding-left: 50px;
		}
	}
}

.info {
	padding: 40px 0;
	background: #f7f7f7;

	&__header {
		text-align: center;
		margin-bottom: 25px;

		&_meta {
			color: #fff;
			font-weight: 500;
			font-size: 1.4rem;
			line-height: 2rem;
			padding: 7px 16px;
			letter-spacing: 2px;
			margin-bottom: 15px;
			display: inline-block;
			background: #188b30;
			text-transform: uppercase;
		}

		&_title {
			color: #1a1a1a;
			font-size: 3.6rem;
			line-height: 3.6rem;
			font-family: $font-family-head;
		}
	}

	&__image {
		width: 100%;
		overflow: hidden;
		max-width: 100%;
		margin-bottom: 20px;

		&_wrap {
			width: 625px;
		}
	}

	&__data {
		color: $color-green;
		margin-bottom: 20px;
		display: flex;
		justify-content: space-between;

		&_item {
			font-weight: 500;
			font-size: 1.4rem;
			line-height: 2.2rem;
			width: calc(50% - 15px);

			strong {
				display: block;
				font-weight: 400;
				font-size: 4.8rem;
				line-height: 5.6rem;
				margin-bottom: 10px;
				font-family: $font-family-head;
			}

			span {
				display: block;
			}
		}
	}

	&__content {
		color: #737373;
		font-weight: 300;
		font-size: 1.4rem;
		line-height: 2.4rem;

		p {
			margin: 0 0 20px 0;
		}

		ul {
			padding: 0;
			color: #1a1a1a;
			font-weight: 400;
			margin: 0 0 20px 0;
			list-style: none;

			li {
				position: relative;
				padding-left: 30px;
				margin-bottom: 10px;

				&:before {
					left: 0;
					top: 11px;
					width: 15px;
					height: 2px;
					content: '';
					display: block;
					position: absolute;
					background: $color-green;
				}

				&:last-child {
					margin-bottom: 0;
				}
			}
		}
	}

	&__author {
		font-size: 1.2rem;
		line-height: 2.8rem;
		display: flex;
		align-items: center;

		i {
			width: 130px;
			font-size: 0;
			line-height: 0;
			display: block;
			flex-shrink: 0;
		}

		span {
			padding-left: 15px;
			white-space: nowrap;
			display: inline-block;
		}
	}

	&__text {
		margin-bottom: 25px;
	}

	@media (min-width: $screen-md-min) {
		padding: 50px 0;

		&__header {
			margin-bottom: 40px;

			&_title {
				font-size: 5.6rem;
				line-height: 5.6rem;
			}
		}

		&__image {
			margin-bottom: 30px;

			&_wrap {
				width: 100%;
			}
		}

		&__main {
			display: flex;
			justify-content: space-between;
		}

		&__data {
			width: 180px;
			display: block;
			order: 2;
			flex-shrink: 0;

			&_item {
				width: 100%;
				display: block;
				position: relative;
				margin-bottom: 45px;

				&:first-child {
					padding-bottom: 45px;

					&:before {
						left: 0;
						bottom: 0;
						width: 50px;
						height: 2px;
						content: '';
						display: block;
						position: absolute;
						background: #e6e6e6;
					}
				}
			}
		}

		&__content {
			font-size: 1.6rem;
			line-height: 2.8rem;
			padding-right: 40px;
			flex-grow: 1;
			order: 1;

			p {
				margin-bottom: 25px;
			}

			ul {
				font-size: 1.8rem;
				line-height: 3rem;
				margin-bottom: 30px;

				li {
					margin-bottom: 15px;

					&:before {
						top: 14px;
					}

					&:last-child {
						margin-bottom: 0;
					}
				}
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding: 70px 0;

		&__data {
			width: 220px;

			&_item {
				font-size: 1.8rem;
				line-height: 3rem;

				strong {
					margin-bottom: 0;
					font-size: 7.2rem;
					line-height: 7.2rem;
				}
			}
		}

		&__content {
			padding-right: 80px;
		}
	}

	@media (min-width: $screen-xl-min) {
		padding: 100px 0;

		&__header {
			text-align: left;
			margin-bottom: 50px;
		}

		&__row {
			display: flex;
		}

		&__image {
			width: 400px;
			max-width: 400px;
			flex-shrink: 0;

			&_wrap {
				width: 836px;
				margin-left: -100px;
			}
		}

		&__data {
			width: 210px;
		}

		&__content {
			padding-left: 60px;
			padding-right: 30px;
		}
	}
}


.lead {
	color: #1a1a1a;
	font-weight: 400;

	
	@media (min-width: $screen-md-min) {
		font-size: 1.8rem;
		line-height: 3rem;
	}
}

.work {
	background: #fff;
	padding-top: 30px;
	padding-bottom: 40px;

	&__header {
		font-size: 3.6rem;
		line-height: 3.6rem;
		text-align: center;
		margin-bottom: 20px;
		font-family: $font-family-head;
	}

	&__main {
		overflow: hidden;
		position: relative;
		margin-right: -500px;
	}

	&__slider {
		margin: 0;
		width: 230px;
		overflow: visible;
	}

	&__item {

		&_image {
			z-index: 1;
			display: block;
			overflow: hidden;
			position: relative;
		}

		&_content {
			z-index: 10;
			background: #fff;
			padding-top: 12px;
			position: relative;
		}

		&_title {
			font-size: 2.4rem;
			line-height: 2.4rem;
			margin-bottom: 6px;
			display: block;
			color: $color-base;
			text-decoration: none;
			font-family: $font-family-head;

			&:hover {
				color: $color-green;
				text-decoration: none;
			}
		}

		&_price {
			font-weight: 500;
			font-size: 1.4rem;
			line-height: 2.6rem;
			color: $color-green;
			margin-bottom: 10px;
		}

		&_button {

		}
	}

	&__nav {
		top: 142px;
		z-index: 50;
		width: 56px;
		height: 56px;
		font-size: 0;
		line-height: 0;
		display: none;
		border: none;
		outline: none;
		cursor: pointer;
		background: #fff;
		position: absolute;
		border-radius: 50%;

		i {
			top: 50%;
			left: 50%;
			width: 16px;
			height: 16px;
			position: absolute;
			display: inline-block;
			margin: -8px 0 0 -8px;
		}

		.ico_svg {
			fill: $color-green;
		}

		&_prev {
			left: -28px;
		}

		&_next{
			right: -28px;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 50px;
		padding-bottom: 30px;

		&__header {
			font-size: 5.6rem;
			line-height: 5.6rem;
			margin-bottom: 40px;
		}

		&__main {
			margin-right: 0;
			overflow: visible;
		}

		&__slider {
			width: 100%;
			overflow: hidden;
		}

		&__item {

			&_content {
				text-align: center;
				margin: -50px 20px 0 20px;
				padding: 25px 40px 20px 40px;
			}

			&_title {
				font-size: 2rem;
				font-weight: 500;
				margin-bottom: 5px;
				line-height: 2.6rem;
			}

			&_price {
				font-size: 1.6rem;
				line-height: 2.6rem;
				margin-bottom: 20px;
			}
		}

		&__nav {
			display: inline-block;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 60px;
		padding-bottom: 50px;

		&__nav {
			top: 120px;
		}
	}

	@media (min-width: $screen-xl-min) {
		padding-top: 85px;
		padding-bottom: 80px;

		&__header {
			text-align: left;
			margin-bottom: 60px;
		}

		&__item {

			&_content {
				padding: 25px 30px 20px 30px;
				margin: -45px 20px 0 20px;
			}

			&_price {
				margin-bottom: 25px;
			}

			&_image {

				img {
					@include scale(1);
					@include transition(.3s);
				}

				&:hover {

					img {
						@include scale(1.2);
						@include transition(.3s);
					}
				}
			}
		}

		&__nav {
			top: 120px;
		}
	}
}

.map {
	height: 345px;
	background: #333;
	position: relative;

	&__source {
		z-index: 1;
		left: -280px;
		height: 100%;
		width: 1279px;
		position: absolute;
	}

	&__area {
		top: 30px;
		left: 300px;
		z-index: 10;
		width: 285px;
		height: 285px;
		position: absolute;
		border-radius: 50%;
		background: rgba(24,139,48,0.2);
		border: 4px solid $color-green;
	}

	@media (min-width: $screen-md-min) {
		height: 518px;

		&__source {
			left: 50%;
			width: 1920px;
			margin-left: -780px;

		}

		&__area {
			top: 33px;
			left: 436px;
			width: 452px;
			height: 452px;
			border: 8px solid $color-green;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__source {
			margin-left: -880px;
		}
	}

	@media (min-width: $screen-xl-min) {
		&__source {
			margin-left: -960px;
		}
	}
}

.panel {
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 0;
	line-height: 0;
	position: fixed;
	background: #fff;
	z-index: 1000;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);

	&__row {
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	&__social {
		width: 100%;
		display: flex;
		align-items: center;

		a {
			width: 33.33%;
			padding: 0 15px;
			font-size: 1.4rem;
			line-height: 2rem;
			color: $color-base;
			text-decoration: none;
			border-right: 1px solid #dddddd;
			display: flex;
			align-items: center;
			justify-content: center;

			span {
				padding-left: 7px;
				white-space: nowrap;
				display: inline-block;
			}

			i {
				width: 18px;
				height: 18px;
				font-size: 0;
				line-height: 0;
				display: inline-block;
			}

			&:hover {
				color: $color-base;
				text-decoration: none;
			}

			&:last-child {
				border-right: none;
			}
		}

		&__contact {
			display: none;
		}
	}

	&__contact{
		display: none;
	}

	&__phones {
		padding-right: 15px;
		font-size: 1.4rem;
		line-height: 2rem;
		display: flex;
		align-items: center;

		span {
			display: none;
			font-weight: 300;
			white-space: nowrap;
		}

		a {
			font-weight: 500;
			margin-left: 8px;
			color: $color-base;
			white-space: nowrap;
			text-decoration: none;
			display: inline-block;

			&:hover {
				color: $color-base;
				text-decoration: none;
			}
		}
	}

	.btn {
		padding: 8px 25px;
	}

	@media (min-width: $screen-md-min) {

		&__social {
			width: auto;
		}

		&__contact {
			display: flex;
			align-items: center;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__phones {

			span {
				display: inline-block;
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		opacity: 0;
		z-index: -1;
		display: none;
		visibility: hidden;
	}
}

.heading {
	z-index: 1;
	color: #000;
	height: 235px;
	text-align: center;
	position: relative;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;

	&__wrap {
		z-index: 10;
		margin: auto 0;
		position: relative;
	}

	&__title {
		color: #fff;
		font-size: 4.6rem;
		line-height: 4.6rem;
		text-transform: uppercase;
		font-family: $font-family-head;
	}

	@media (min-width: $screen-md-min) {
		height: 470px;
		padding-bottom: 110px;

		&_medium {
			height: 384px;
			padding-bottom: 0;
		}

		&__title {
			font-size: 9rem;
			line-height: 9rem;
			margin-bottom: 10px;
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {
		height: 512px;

		&_medium {
			height: 384px;
		}
	}
}

.main {
	z-index: 10;
	position: relative;
	padding-top: 30px;
	padding-bottom: 40px;
	flex-grow: 1;

	@media (min-width: $screen-md-min) {
		padding-top: 40px;
		padding-bottom: 50px;
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 50px;
	}

	@media (min-width: $screen-xl-min) {
		padding-top: 90px;
		padding-bottom: 70px;
	}
}

.layout {
	font-weight: 300;
	font-size: 1.6rem;
	line-height: 2.8rem;
	background: #fff;
	min-height: 300px;

	&__center {
		color: #737373;
		max-width: 940px;
		font-weight: 300;
		text-align: center;
		margin: 0 auto 20px auto;

		p {
			margin-bottom: 20px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		margin-top: -155px;
		padding: 30px 0 0 0;

		&__center {
			margin-bottom: 40px;
		}
	}

	@media (min-width: $screen-lg-min) {
		margin-top: -190px;

		&__center {
			margin-bottom: 60px;
		}
	}

	@media (min-width: $screen-xl-min) {
		margin-top: -230px;
	}
}

.product {
	margin-bottom: 40px;

	&__row {
		margin-bottom: 30px;
	}

	&__header {
		text-align: center;
		margin-bottom: 20px;

		&_nav {
			color: #737373;
			font-size: 1.4rem;
			line-height: 2rem;
			margin-bottom: 15px;
			text-decoration: none;
			display: flex;
			align-items: center;
			justify-content: center;

			.ico_svg {
				fill: $color-green;
			}

			i {
				height: 8px;
				font-size: 0;
				line-height: 0;
				display: inline-block;
				@include rotate(180deg);
			}

			span {
				padding-left: 10px;
				white-space: nowrap;
				display: inline-block;
			}

			&:hover {
				color: $color-green;
				text-decoration: none;

				.ico_svg {
					fill: $color-green;
				}

			}
		}

		&_title {
			color: #1a1a1a;
			font-size: 4.6rem;
			line-height: 4.6rem;
			font-family: $font-family-head;
		}
	}

	&__media {
		overflow: hidden;
		margin: 0 -200px 25px 0;

		&_gallery {
			margin: 0;
			width: 260px;
			overflow: visible;
		}

		&_thumbs {
			display: none;
		}
	}

	&__info {
		padding: 0;
		color: #737373;
		list-style: none;
		font-size: 1.4rem;
		line-height: 2.4rem;
		margin: 0 0 25px 0;

		li {

		}
	}

	&__price {
		padding: 20px;
		margin-bottom: 30px;
		border: 1px solid #e6e6e6;

		.btn {
			width: 100%;
		}

		ul {
			padding: 0;
			font-weight: 500;
			font-size: 1.4rem;
			line-height: 2rem;
			list-style: none;
			margin: 0 0 20px 0;

			li {
				margin-bottom: 10px;
				position: relative;
				display: flex;
				justify-content: space-between;

				&:before {
					z-index: 1;
					left: 10px;
					right: 10px;
					bottom: 2px;
					content: '';
					position: absolute;
					border-bottom: 1px dotted #1a1a1a;
				}

				span {
					z-index: 5;
					background: #fff;
					position: relative;
					display: inline-block;
				}

				strong {
					z-index: 5;
					background: #fff;
					font-weight: 700;
					position: relative;
					display: inline-block;

					&.price_lead {
						font-size: 1.8rem;
						line-height: 2rem;
						color: $color-green;
					}
				}

				&:last-child {
					margin-bottom: 0;
				}
			}
		}
	}

	&__custom {
		color: #737373;
		font-weight: 300;
		font-size: 1.4rem;
		line-height: 2.4rem;

		&_title {
			color: #1a1a1a;
			font-weight: 500;
			font-size: 1.6rem;
			line-height: 2.6rem;
			margin-bottom: 10px;
		}

		&_text {
			margin-bottom: 20px;
		}

		&_wrap {
			position: relative;
		}

		&_item {
			color: #1a1a1a;
			display: block;
			font-weight: 500;
			font-size: 1.6rem;
			line-height: 2.4rem;
			text-align: center;
			text-decoration: none;

			&:hover {
				color: $color-green;
				text-decoration: none;
			}
		}

		&_image {
			margin-bottom: 10px;
		}

		&_nav {
			top: 45px;
			z-index: 50;
			width: 22px;
			height: 22px;
			font-size: 0;
			line-height: 0;
			border: none;
			outline: none;
			cursor: pointer;
			background: #fff;
			position: absolute;
			border-radius: 50%;
			display: inline-block;

			i {
				top: 50%;
				left: 50%;
				width: 12px;
				height: 10px;
				position: absolute;
				display: inline-block;
				margin: -5px 0 0 -5px;
			}

			.ico_svg {
				fill: $color-green;
			}
		}

		&_prev {
			left: -11px;

			i {
				margin: -5px 0 0 -5px;
			}
		}

		&_next {
			right: -11px;
		}
	}


	@media (min-width: $screen-md-min) {

		&__row {
			margin-bottom: 50px;
		}

		&__header {
			text-align: left;
			margin-bottom: 30px;

			&_nav {
				justify-content: flex-start;
			}

			&_title {
				font-size: 5.6rem;
				line-height: 5.6rem;
			}
		}

		&__media {
			width: 100%;

			&_gallery {
				width: 100%;
				margin-bottom: 20px;
			}

			&_thumbs {
				padding: 0;
				font-size: 0;
				line-height: 0;
				margin: 0 -10px;
				list-style: none;
				display: flex;

				li {
					width: 25%;
					padding: 0 10px;

					a {
						opacity: 0.5;
						display: block;
						@include transition(.3s);

						&:hover {
							opacity: 1;
							@include transition(.3s);
						}
					}

					&.active {

						a {
							opacity: 1;
							@include transition(.3s);
						}
					}
				}
			}
		}

		&__info {
			font-weight: 300;
			font-size: 1.6rem;
			line-height: 3rem;
		}

		&__price {
			padding: 35px;
			font-size: 1.6rem;
			line-height: 2.4rem;

			ul {
				font-size: 1.6rem;
				margin-bottom: 25px;

				li {
					margin-bottom: 15px;

					&:last-child {
						margin-bottom: 0;
					}

					&.price_lead {

						strong {
							font-size: 2.4rem;
						}
					}
				}
			}
		}

		&__custom {
			margin: 0 auto;
			max-width: 400px;
			font-size: 1.6rem;
			line-height: 2.8rem;

			&_title {
				font-size: 2rem;
				line-height: 2.6rem;
				margin-bottom: 20px;
			}

			&_text {
				margin-bottom: 25px;
			}

			&_nav {
				top: 63px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		margin-bottom: 60px;

		&__row {
			display: flex;
			justify-content: space-between;
		}

		&__media {
			margin: 0;
			width: 500px;
			flex-shrink: 0;

			&_thumbs {
				margin: 0 -5px;

				li {
					padding: 0 5px;
				}
			}
		}

		&__content {
			padding-left: 40px;
			flex-grow: 1;
		}

		&__custom {
			margin: 0;
			width: 400px;
			max-width: inherit;

			&_nav {
				top: 54px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

		&__row {
			margin-bottom: 60px;
		}

		&__media {
			width: 650px;

			&_thumbs {
				margin: 0 -10px;

				li {
					padding: 0 10px;
				}
			}
		}

		&__content {
			padding-left: 70px;
		}

		&__price {
			margin-bottom: 40px;
		}

		&__custom {
			width: 520px;

			&_nav {
				top: 44px;
			}
		}
	}
}

.tabs {

	&__nav {
		width: 100%;
		z-index: 100;
		position: relative;
		margin-bottom: 20px;

		&_button {
			margin: 0;
			z-index: 100;
			width: 100%;
			height: 38px;
			outline: none;
			color: #1a1a1a;
			cursor: pointer;
			text-align: left;
			font-weight: 400;
			font-size: 1.4rem;
			line-height: 2rem;
			background: #fff;
			position: relative;
			border: 1px solid #e6e6e6;
			padding: 5px 15px 5px 15px;
			display: flex;
			align-items: center;

			span {
				overflow: hidden;
				max-width: 100%;
				white-space: nowrap;
				display: inline-block;
				text-overflow: ellipsis;
				flex-grow: 1;
			}

			i {
				height: 20px;
				font-size: 0;
				line-height: 0;
				display: inline-block;
			}

			.ico_svg {
				fill: #8a8a8a;
			}
		}

		&_content {
			left: 0;
			top: 100%;
			width: 100%;
			opacity: 0;
			z-index: -1;
			display: block;
			visibility: hidden;
			position: absolute;
			background: #fff;
			border-left: 1px solid #e6e6e6;
			border-right: 1px solid #e6e6e6;

			a {
				color: #1a1a1a;
				display: block;
				font-weight: 400;
				font-size: 1.4rem;
				line-height: 2rem;
				padding: 10px 15px;
				text-decoration: none;
				border-bottom: 1px solid #e6e6e6;

				&:hover {
					color: #1a1a1a;
					text-decoration: none;
				}
			}
		}

		&.open {

			.tabs__nav_button i {
				@include rotate(180deg);
			}

			.tabs__nav_content {
				opacity: 1;
				z-index: 100;
				visibility: visible;
			}
		}
	}

	&__item {
		display: none;
		color: #737373;
		font-weight: 300;
		font-size: 1.6rem;
		line-height: 2.8rem;

		&.active {
			display: block;
		}

		p {
			margin-bottom: 25px;
		}

		strong {
			font-weight: 500;
			color: $color-base;
		}

		h4 {
			font-weight: 500;
			font-size: 1.8rem;
			padding-top: 10px;
			margin-bottom: 25px;
			color: $color-base;
		}
	}

	@media (min-width: $screen-md-min) {

		&__nav {
			margin-bottom: 30px;
		}

		&_md {

			.tabs__nav {
				border-bottom: 1px solid #e6e6e6;

				&_button {
					display: none;
				}

				&_content {
					top: auto;
					right: auto;
					left: auto;
					border: none;
					opacity: 1;
					visibility: visible;
					margin: -1px -25px 0 -25px;
					position: relative;
					display: flex;
					align-items: center;

					a {
						border: none;
						font-weight: 500;
						font-size: 1.8rem;
						line-height: 2.4rem;
						margin: 0 25px;
						padding: 0 0 15px 0;
						border-bottom: 2px solid transparent;

						&:last-child {
							margin-right: 0;
						}

						&:hover {
							color: $color-green;
						}

						&.active {
							color: $color-green;
							border-bottom-color: $color-green;
						}
					}
				}
			}
		}

		&_center {

			.tabs__nav_content {
				justify-content: center;

				a {

				}
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__nav {
			margin-bottom: 40px;
			border-bottom: 1px solid #e6e6e6;

			&_button {
				display: none;
			}

			&_content {
				top: auto;
				right: auto;
				left: auto;
				border: none;
				opacity: 1;
				visibility: visible;
				margin: -1px -25px 0 -25px;
				position: relative;
				display: flex;
				align-items: center;

				a {
					border: none;
					font-weight: 500;
					font-size: 1.8rem;
					line-height: 2.4rem;
					margin: 0 25px;
					padding: 0 0 15px 0;
					border-bottom: 2px solid transparent;

					&:last-child {
						margin-right: 0;
					}

					&:hover {
						color: $color-green;
					}

					&.active {
						color: $color-green;
						border-bottom-color: $color-green;
					}
				}
			}
		}
	}

	@media (min-width: $screen-xl-min) {

		&__nav {
			margin-bottom: 50px;
		}
	}
}

.other {

	&__header {
		color: #1a1a1a;
		font-size: 3.6rem;
		line-height: 3.6rem;
		margin-bottom: 20px;
		font-family: $font-family-head;
	}

	&__wrap {
		position: relative;
		margin-right: -200px;
	}

	&__slider {
		margin: 0;
		width: 260px;
		overflow: visible;
	}

	&__item {
		display: block;
		color: #737373;
		font-weight: 300;
		font-size: 1.4rem;
		line-height: 2.4rem;
		text-decoration: none;

		&:hover {
			color: #737373;
			text-decoration: none;

			.other__item_image {

				img {
					@include scale(1.2);
					@include transition(.3s);
				}
			}

			.other__item_content {

				h4 {
					color: $color-green;
				}
			}
		}

		&_image {
			opacity: 1;
			font-size: 0;
			line-height: 0;
			overflow: hidden;
			background: #000;

			img {
				@include scale(1);
				@include transition(.3s);
			}
		}

		&_content {
			background: #fff;
			padding-top: 15px;

			h4 {
				color: #1a1a1a;
				font-weight: 400;
				font-size: 2.4rem;
				line-height: 2.6rem;
				margin-bottom: 5px;
				font-family: $font-family-head;
			}

			p {
				margin: 0;
				padding: 0;
			}
		}
	}

	&__arrow {
		top: 140px;
		z-index: 50;
		width: 56px;
		height: 56px;
		font-size: 0;
		line-height: 0;
		display: none;
		border: none;
		outline: none;
		cursor: pointer;
		background: #fff;
		position: absolute;
		border-radius: 50%;

		i {
			top: 50%;
			left: 50%;
			width: 16px;
			height: 16px;
			position: absolute;
			display: inline-block;
			margin: -8px 0 0 -8px;
		}

		.ico_svg {
			fill: $color-green;
		}

		&_prev {
			left: -28px;
		}

		&_next{
			right: -28px;
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {
			font-size: 5.6rem;
			line-height: 5.6rem;
			margin-bottom: 50px;
		}

		&__wrap {
			margin: 0;
		}

		&__slider {
			width: 100%;
			margin: 0 auto;
			overflow: hidden;
		}

		&__arrow {
			display: inline-block;
		}

		&__item {
			font-size: 1.6rem;
			text-align: center;

			&_content {
				z-index: 10;
				padding: 20px;
				position: relative;
				margin: -50px 20px 0 20px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__arrow {
			margin-top: -20px;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.filter {
	margin-bottom: 20px;

	&__row {

	}

	&__item {
		margin-bottom: 10px;

		&:last-child {
			margin-bottom: 0;
		}
	}

	.btn {
		width: 100%;
	}

	@media (min-width: $screen-md-min) {
		padding: 0 30px;
		margin-bottom: 30px;

		&__row {
			margin: 0 -10px;
			display: flex;
			justify-content: space-between;
		}

		&__item {
			margin: 0;
			width: 260px;
			padding: 0 10px;
			flex-shrink: 0;

			&:last-child {
				width: calc(100% - 520px);
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		margin-bottom: 40px;

		&__item {
			width: 344px;

			&:last-child {
				width: calc(100% - 688px);
			}
		}
	}

	@media (min-width: $screen-xl-min) {

		&__item {
			width: 33.33%;

			&:last-child {
				width: 33.33%
			}
		}
	}
}

.goods-block {
	width: 276px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 30px;

	&__slider {
		z-index: 1;
		border: 1px solid #e6e6e6;
	}

	&__clear {

		.goods-block__slider {
			border: none;
		}

		.goods-block_nav {
			margin-top: -30px;
		}
	}


	&__item {
		display: block;
		font-weight: 500;
		font-size: 1.8rem;
		line-height: 2rem;
		text-align: center;
		color:  $color-base;
		padding-bottom: 20px;
		text-decoration: none;

		&:hover {
			color:  $color-green;
			text-decoration: none;
		}
	}

	&__image {
		font-size: 0;
		line-height: 0;
		display: block;
		text-align: center;
	}

	&__wrap {
		position: relative;
		display: inline-block;
	}

	&__name {

	}

	&_nav {
		top: 50%;
		z-index: 50;
		width: 23px;
		height: 23px;
		font-size: 0;
		line-height: 0;
		outline: none;
		cursor: pointer;
		background: #fff;
		margin-top: -11px;
		position: absolute;
		border-radius: 50%;
		display: inline-block;
		border: 1px solid #e6e6e6;

		i {
			top: 50%;
			left: 50%;
			width: 9px;
			height: 7px;
			position: absolute;
			display: inline-block;
			margin: -4px 0 0 -4px;
		}

		.ico_svg {
			fill: #737373;
		}
	}

	&_prev {
		left: -11px;
		@include rotate(180deg);

		i {
			margin: -4px 0 0 -5px;
		}
	}

	&_next {
		right: -11px;
	}

	@media (min-width: $screen-md-min) {
		width: auto;
		margin: 0 30px 50px 30px;

		&__slider {
			border: none;
		}

		&__item {
			padding: 0;
		}

		&__image {
			margin-bottom: 15px;
			border: 1px solid #e6e6e6;

			&_clear {
				border: none;
			}
		}

		&_nav {
			top: 55px;
			margin-top: 0;
		}

		&__clear {

			.goods-block_nav {
				top: 55px;
				margin-top: 0;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {
		margin-bottom: 80px;

		&__clear {

			.goods-block_nav {
				top: 60px;
			}
		}

		&_nav {
			top: 60px;
		}
	}
}

.catalog {
	margin: 0 auto;
	max-width: 380px;

	&__item {
	}

	@media (min-width: $screen-md-min) {
		max-width: inherit;
		margin: 0 -10px;
		display: flex;
		flex-wrap: wrap;

		&__item {
			width: 50%;
			padding: 0 10px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__item {
			width: 33.33%;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.item {
	color: #737373;
	display: block;
	font-weight: 300;
	font-size: 1.6rem;
	line-height: 2.4rem;
	text-align: center;
	text-decoration: none;
	margin-bottom: 30px;

	&:hover {
		color: #737373;
		text-decoration: none;

		.item__image_wrap {
			@include scale(1.2);
			@include transition(.3s);
		}

		.item__content_title {
			color: $color-green;
		}
	}

	&__image {
		z-index: 1;
		display: block;
		overflow: hidden;
		position: relative;

		&_wrap {
			@include scale(1);
			@include transition(.3s);
		}
	}

	&__content {
		z-index: 10;
		background: #fff;
		position: relative;
		padding: 15px 10px 0 10px;
		margin: -40px 20px 0 20px;

		&_title {
			color: #1a1a1a;
			font-weight: 400;
			font-size: 2.4rem;
			line-height: 2.4rem;
			margin-bottom: 5px;
			font-family: $font-family-head;
		}

		&_text {

		}
	}

	@media (min-width: $screen-md-min) {
		margin-bottom: 40px;

		&__content {
			padding: 30px 10px 10px 10px;
		}
	}
}

.advantage {
	color: #fff;
	padding-top: 50px;
	padding-bottom: 15px;
	background: url("../img/advantage__bg_sm.jpg") 50% 50% no-repeat;
	background-size: cover;

	&__row {
		margin: 0 auto;
		max-width: 460px;
	}

	&__item {
		color: #bfbfbf;
		display: block;
		font-weight: 300;
		text-align: center;
		font-size: 1.6rem;
		line-height: 2.6rem;
		margin-bottom: 35px;
		text-decoration: none;
	}

	&__icon {
		width: 70px;
		height: 70px;
		font-size: 0;
		line-height: 0;
		display: block;
		margin: 0 auto 15px auto;
	}

	&__content {

		&_title {
			color: #fff;
			font-weight: 500;
			font-size: 1.8rem;
			line-height: 2.4rem;
			margin-bottom: 15px;
		}

		&_text {

		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 70px;
		padding-bottom: 35px;
	}

	@media (min-width: $screen-lg-min) {
		padding: 70px 0;
		background: url("../img/advantage__bg.jpg") 50% 50% no-repeat;
		background-size: cover;

		&__row {
			margin: 0 -15px;
			max-width: inherit;
			display: flex;
		}

		&__item {
			margin: 0;
			width: 25%;
			padding: 0 15px;
		}

		&__icon {
			margin-bottom: 30px;
		}
	}

	@media (min-width: $screen-xl-min) {
		padding-top: 100px;
		padding-bottom: 90px;

		&__item {
			padding: 0 30px;
		}
	}
}

.white_box {
	background: #fff;
	padding-top: 40px;
	padding-bottom: 15px;

	@media (min-width: $screen-md-min) {
		padding-top: 70px;
		padding-bottom: 50px;
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {
		padding-top: 80px;
		padding-bottom: 70px;
	}
}

.gray_box {
	background: #f7f7f7;
	padding-top: 40px;
	padding-bottom: 15px;

	@media (min-width: $screen-md-min) {
		padding-top: 70px;
		padding-bottom: 50px;
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {
		padding-top: 80px;
		padding-bottom: 70px;
	}
}

.content {
	color: #737373;
	font-weight: 300;
	font-size: 1.6rem;
	line-height: 2.8rem;

	p {
		margin-bottom: 20px;
	}

	ul {
		padding: 0;
		list-style: none;
		margin: 0 0 25px 0;

		li {
			margin-bottom: 5px;
			padding-left: 30px;
			position: relative;

			&:before {
				top: 12px;
				left: 10px;
				width: 4px;
				height: 8px;
				content: '';
				display: block;
				position: absolute;
				background: url("../img/list__arrow.jpg") 0 0 no-repeat;
			}
		}
	}

	ol {
		padding: 0;
		list-style: none;
		counter-reset:li;
		margin: 0 0 25px 0;

		li {
			margin-bottom: 5px;
			padding-left: 30px;
			position: relative;

			&:before {
				top: 0;
				left: 10px;
				position: absolute;
				content:counter(li);
				counter-increment:li
			}
		}
	}

	&__media {
		display: none;
	}

	&__meta {
		color: #fff;
		font-weight: 500;
		font-size: 1.4rem;
		line-height: 2rem;
		padding: 7px 16px;
		letter-spacing: 2px;
		display: inline-block;
		background: #188b30;
		margin-bottom: 10px;
		text-transform: uppercase;
	}

	&__header {
		color: #1a1a1a;
		font-size: 3.6rem;
		line-height: 3.6rem;
		margin-bottom: 20px;
		max-width: 800px;
		font-family: $font-family-head
	}

	@media (min-width: $screen-md-min) {

		ul {

			li {
				padding-left: 60px;

				&:before {
					left: 30px;
				}
			}
		}

		ol {

			li {
				padding-left: 60px;

				&:before {
					left: 30px;
				}
			}
		}

		&__meta {
			margin-bottom: 15px;
		}

		&__header {
			font-size: 5.6rem;
			line-height: 5.6rem;
			margin-bottom: 30px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__header {
			margin-bottom: 40px;
		}

		&__row {
			display: flex;
		}

		&__media {
			display: block;
			width: 400px;
			flex-shrink: 0;
		}

		&__main {
			padding-left: 70px;
			flex-grow: 1;
		}
	}
}

.page_elem {
	padding: 30px 0;

	@media (min-width: $screen-md-min) {
		padding: 80px 0;
	}
}

.pagination {
	margin: 20px 0 0 0;
	padding: 0;
	font-weight: 500;
	font-size: 1.6rem;
	line-height: 2.8rem;
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;

	li {
		padding: 0 8px;

		a {
			color: #a6a6a6;
			text-decoration: none;
			border-bottom: 1px solid transparent;

			&:hover {
				color: #1a1a1a;
				text-decoration: none;
			}
		}

		&.active {

			a {
				color: #1a1a1a;
				text-decoration: none;
				border-bottom-color: #a6a6a6;
			}
		}
	}
}

.elem {
	color: #737373;
	display: block;
	font-weight: 300;
	font-size: 1.4rem;
	line-height: 1.6rem;
	margin-bottom: 10px;
	text-decoration: none;

	&__image {
		z-index: 1;
		font-size: 0;
		line-height: 0;
		display: block;
		overflow: hidden;
		position: relative;

		&_wrap {
			@include scale(1);
			@include transition(.3s);
		}

		&:hover {

			.elem__image_wrap {
				@include scale(1.2);
				@include transition(.3s);
			}
		}
	}

	&__content {
		padding: 20px;
		border: 1px solid #e6e6e6;

		&_title {
			color: $color-base;
			font-weight: 500;
			font-size: 1.6rem;
			line-height: 2rem;
			margin-bottom: 10px;
		}

		&_params {
			margin: 0 0 20px 0;
			padding: 0;
			list-style: none;

			li {
				margin-bottom: 8px;
				position: relative;
				display: flex;
				align-items: flex-end;
				justify-content: space-between;

				&:before {
					z-index: 1;
					bottom: 2px;
					left: 10px;
					right: 10px;
					content: '';
					display: block;
					position: absolute;
					border-bottom: 1px dotted #e6e6e6;
				}

				span {
					z-index: 5;
					background: #fff;
					position: relative;
					display: inline-block;
				}

				strong {
					z-index: 5;
					font-weight: 700;
					background: #fff;
					position: relative;
					color: $color-green;
				}

				&:last-child {
					margin-bottom: 0;
				}
			}
		}
	}

	.btn {
		width: 100%;
	}

	@media (min-width: $screen-md-min) {
		margin-bottom: 20px;
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {
		font-size: 1.6rem;
		line-height: 1.8rem;

		&__content {
			padding: 30px;

			&_title {
				font-size: 2rem;
				line-height: 2.4rem;
				margin-bottom: 20px;
			}

			&_params {
				margin-bottom: 25px;

				li {
					margin-bottom: 10px;

					&:last-child {
						margin-bottom: 0;
					}
				}
			}
		}
	}
}

.goods-header {
	z-index: 100;
	position: relative;
	margin-bottom: 20px;

	@media (min-width: $screen-md-min) {
		color: #1a1a1a;
		font-weight: 500;
		font-size: 1.6rem;
		line-height: 1.8rem;
		white-space: nowrap;
		margin-bottom: 30px;

		&__row {
			height: 70px;
			border-top: 1px solid #e6e6e6;
			border-bottom: 1px solid #e6e6e6;
			display: flex;
			align-items: center;
			justify-content: space-between;
		}

		&__search {

			span {
				margin-left: 8px;
				color: $color-green;
			}
		}

		&__content {
			display: flex;
			align-items: center;
		}

		&__views {
			display: flex;
			align-items: center;

			* {
				display: inline-block;
			}

			strong {

			}

			a {
				color: #a6a6a6;
				margin-left: 10px;
				text-decoration: none;
				border-bottom: 2px solid transparent;

				&.active {
					color: $color-base;
					border-bottom-color: #a6a6a6;
				}
			}
		}

		&__item {
			margin-left: 40px;
			display: flex;
			align-items: center;
		}

		&__label {
			display: inline-block;
		}
	}
}

.sort {
	z-index: 100;
	position: relative;
	display: inline-block;

	&__button {
		padding: 0 9px;
		color: #a6a6a6;
		cursor: pointer;
		text-decoration: none;
		display: flex;
		align-items: center;

		span {
			padding-right: 6px;
			display: inline-block;
		}

		i {
			height: 20px;
			font-size: 0;
			line-height: 0;
			display: inline-block;
		}

		.ico_svg {
			fill: #a6a6a6;
		}
	}


	&__dropdown {
		left: 0;
		top: 100%;
		opacity: 0;
		z-index: 100;
		display: block;
		background: #fff;
		padding: 4px 0;
		position: absolute;
		visibility: hidden;

		a {
			display: block;
			color: #a6a6a6;
			padding: 6px 9px;
			text-decoration: none;

			&:hover {
				color: $color-base;
				text-decoration: none;
			}
		}
	}

	&.open {

		.sort__button i {
			@include rotate(180deg);
		}

		.sort__dropdown {
			opacity: 1;
			visibility: visible;
		}
	}
}

.price {
	background: #fff;
	padding-top: 30px;
	padding-bottom: 40px;
	border-top: 1px solid #e6e6e6;

	&__header {
		font-size: 3.6rem;
		line-height: 3.6rem;
		margin-bottom: 5px;
		color: $color-base;
		text-align: center;
		font-family: $font-family-head;
	}

	&__text {
		color: #737373;
		font-weight: 300;
		font-size: 1.6rem;
		line-height: 2.8rem;
		text-align: center;
		max-width: 700px;
		margin: 0 auto 25px auto;
	}

	@media (min-width: $screen-md-min) {
		padding-top: 50px;
		padding-bottom: 100px;

		&__header {
			font-size: 5.6rem;
			line-height: 5.6rem;
			margin-bottom: 15px;
		}

		&__text {
			margin-bottom: 40px;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 80px;
	}
}

.price_block {
	margin-bottom: 30px;

	h2 {
		margin-bottom: 15px;
	}

	@media (min-width: $screen-md-min) {
		margin-bottom: 50px;

		h2 {
			margin-bottom: 35px;
		}
	}

}

.table_responsive {
	width: 100%;
	max-width: 100%;

	.table {
		width: 680px;
		margin-bottom: 10px;
	}

	@media (min-width: $screen-md-min) {

		.table {
			width: 100%;
			margin-bottom: 0;
		}
	}
}


.mCS-autoHide>.mCustomScrollBox>.mCSB_scrollTools,
.mCS-autoHide>.mCustomScrollBox~.mCSB_scrollTools {
	opacity: 1 !important;

	@media (min-width: $screen-md-min) {
		opacity: 0 !important;
	}
}

.table {
	width: 100%;
	font-weight: 300;
	font-size: 1.6rem;
	line-height: 2rem;
	border-collapse: collapse;

	th {
		color: #fff;
		border: none;
		padding: 12px 10px;
		font-weight: 500;
		text-align: left;
		background: #1a1a1a;
	}

	td {
		padding: 10px 10px;
	}

	tr {
		background: #fff;

		&:nth-child(odd) {
			background: #f2f2f2;
		}

		&.text_right {

		}
	}


	@media (min-width: $screen-md-min) {

		th {
			padding: 12px 20px;
		}

		td {
			padding: 10px 20px;
			border-bottom: 1px solid #f2f2f2;

			&:first-child {
				border-left: 1px solid #f2f2f2;
			}

			&:last-child {
				border-right: 1px solid #f2f2f2;
			}
		}
	}
}

.news_row {
	max-width: 400px;

	@media (min-width: $screen-md-min) {
		margin: 0 -10px;
		padding-top: 30px;
		max-width: inherit;
		display: flex;
		flex-wrap: wrap;
	}
}

.news_col {
	margin-bottom: 40px;

	@media (min-width: $screen-md-min) {
		width: 50%;
		padding: 0 10px;
		margin-bottom: 50px;
	}

	@media (min-width: $screen-lg-min) {
		width: 33.33%;
		margin-bottom: 60px;
	}
}

.news {

	&__image {
		z-index: 1;
		font-size: 0;
		line-height: 0;
		display: block;
		max-width: 100%;
		overflow: hidden;
		position: relative;

		img {
			display: block;
			transition: .3s;
			@include scale(1);
		}

		&:hover {
			
		img {
			transition: .3s;
			@include scale(1.2);
		}
		}
	}

	&__content {
		z-index: 5;
		background: #fff;
		padding-top: 15px;
		position: relative;
	}

	&__meta {
		display: flex;
		flex-wrap: wrap;
		font-size: 1.4rem;
		line-height: 2rem;
		margin-bottom: 15px;
	}

	&__date {
		color: #737373;
		margin-right: 15px;
		display: inline-block;
	}

	&__tags {
		display: flex;
		flex-wrap: wrap;
		align-items: center;

		a {
			margin-right: 5px;
			color: $color-green;
			display: inline-block;
			text-decoration: none;

			&:hover {
				color: $color-base;
				text-decoration: none;
			}
		}
	}

	&__title {
		font-weight: 500;
		font-size: 1.8rem;
		line-height: 2.6rem;
		padding-left: 15px;
		margin-bottom: 10px;
		border-left: 2px solid $color-green;

		a {
			color: #1a1a1a;
			text-decoration: none;

			&:hover {
				color: $color-green;
				text-decoration: none;
			}
		}
	}

	&__text {
		color: #737373;
		overflow: hidden;
		max-height: 78px;
		font-weight: 300;
		font-size: 1.6rem;
		line-height: 2.6rem;
		margin-bottom: 10px;
		text-overflow: ellipsis;
	}

	&__button {
		display: flex;
		color: #1a1a1a;
		font-weight: 500;
		font-size: 1.6rem;
		line-height: 2rem;
		align-items: center;
		white-space: nowrap;
		text-decoration: none;
		transition: .2s;

		.ico_svg {
			fill: #1a1a1a;
			transition: .2s;
		}

		span {
			padding-right: 10px;
			display: inline-block;
		}

		i {
			height: 20px;
			font-size: 0;
			line-height: 0;
			display: inline-block;
		}

		&:hover {
			color: $color-green;
			text-decoration: none;
			transition: .2s;

			.ico_svg {
				fill: $color-green;
				transition: .32s;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__content {
			margin: -45px 20px 0 0;
			padding: 25px 20px 0 20px;
		}

		&__text {
			margin-bottom: 20px;
		}
	}
}

.post {
	color: #737373;
	margin: 0 auto;
	font-weight: 300;
	font-size: 1.6rem;
	line-height: 2.8rem;
	max-width: 820px;

	&__header {
		text-align: center;
		margin-bottom: 25px;
	}

	&__image {
		font-size: 0;
		line-height: 0;
		display: block;
		margin-bottom: 15px;
	}

	&__meta {
		display: flex;
		flex-wrap: wrap;
		font-weight: 400;
		font-size: 1.4rem;
		line-height: 2rem;
		margin-bottom: 20px;

		&_date {
			color: #737373;
			margin-right: 15px;
			display: inline-block;
		}

		&_tags {
			display: flex;
			flex-wrap: wrap;
			align-items: center;

			a {
				margin-right: 8px;
				color: $color-green;
				display: inline-block;
				text-decoration: none;

				&:hover {
					color: $color-base;
					text-decoration: none;
				}
			}
		}
	}

	p {
		margin-bottom: 20px;

		&:last-child {
			margin-bottom: 0;
		}
	}

	&__content {
		margin-bottom: 25px;

		h4 {
			font-weight: 500;
			color: $color-base;
			margin-bottom: 20px;
			line-height: 1.5;
			font-family: $font-family-base;
		}
	}

	&__tags {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		margin: 0 -5px 20px -5px;

		a {
			color: #fff;
			font-weight: 500;
			padding: 6px 12px;
			font-size: 1.2rem;
			line-height: 2rem;
			white-space: nowrap;
			margin: 0 5px 5px 5px;
			display: inline-block;
			text-decoration: none;
			background: $color-green;
			text-transform: uppercase;

			&:hover {
				color: #fff;
				text-decoration: none;
				background: $color-base;
			}
		}
	}

	&__social {
		font-size: 0;
		line-height: 0;
		color: #1a1a1a;
		display: flex;
		margin-bottom: 25px;
		align-items: center;

		&_label {
			font-weight: 500;
			font-size: 1.6rem;
			line-height: 1.8rem;
			display: inline-block;
		}

		&_links {
			padding-left: 10px;

			display: flex;
			align-items: center;

			a {
				height: 14px;
				margin-left: 20px;
				display: inline-block;

				.ico_svg {
					fill: #1a1a1a;
				}

				&:hover {

					.ico_svg {
						fill: $color-green;
					}
				}
			}
		}
	}

	&__pagination {
		padding-top: 30px;
		border-top: 2px solid #e6e6e6;
		display: flex;
		align-items: center;;
		justify-content: space-between;

		&_label {
			color: #737373;
			font-weight: 400;
			font-size: 1.4rem;
			line-height: 2rem;
			display: inline-block;
		}

		&_arrow {
			width: 24px;
			height: 24px;
			font-size: 0;
			line-height: 0;
			outline: none;
			cursor: pointer;
			border-radius: 50%;
			position: relative;
			display: inline-block;
			border: 1px solid #e6e6e6;

			&.prev {
				@include rotate(180deg);
			}

			i {
				top: 50%;
				left: 50%;
				width: 10px;
				height: 8px;
				position: absolute;
				display: inline-block;
				margin: -4px 0 0 -5px;
			}
			.ico_svg {
				fill: #737373;
			}
		}
	}

	&__nav {
		display: none;
		padding-top: 30px;
		border-top: 2px solid #e6e6e6;
	}

	&__link {
		display: flex;
		color: #1a1a1a;
		font-size: 1.4rem;
		line-height: 2.4rem;
		align-items: center;
		text-decoration: none;

		&:last-child {
			text-align: right;
		}

		&_image {
			display: none;
		}

		&_meta {
			color: #737373;
			margin-bottom: 10px;
		}

		&_title {
			font-weight: 500;
			font-size: 2rem;
			line-height: 3rem;
		}

		&_content {
			width: 240px;
		}

		&:hover {
			color: $color-green;
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {
			margin-bottom: 55px;
		}

		&__image {
			margin-bottom: 20px;
		}

		&__meta {
			margin-bottom: 40px;
		}

		&__content {
			margin-bottom: 35px;
		}

		h4 {
			margin-bottom: 25px;
		}

		p {
			margin-bottom: 25px;

			&:last-child {
				margin-bottom: 0;
			}
		}

		&__pagination {
			display: none;
		}

		&__nav {
			display: flex;
			justify-content: space-between;
		}

		&__social {
			margin-bottom: 35px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__nav {
			padding-top: 40px;
		}

		&__link {

			&_image {
				width: 110px;
				display: block;
				font-size: 0;
				line-height: 0;
				flex-shrink: 0;
			}

			&_content {
				width: 300px;
				padding: 0 30px;
				flex-shrink: 0;
			}
		}
	}
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}
